Subject: Offline Message from Afnan: I have ordered items , the order number 10016107
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jun 2020 12:15:52 -0000

From: Afnan <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us/
Department: 

I have ordered items , the order number 100161072. there are 4 items in my shippment that havent been shipped yet. I placed the order on 16th June. If Mumzworld is not able not ship the items by tomorrow, I would like a refund for all 4 items and shipping fees as well.

----
Zopim
https://www.zopim.com